.pagination {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.pagination ul {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.pagination ul li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 40px;
}

.pagination button {
  padding: 16px;
  font-size: 18px;
  cursor: pointer;
  color: var(--primary-color);
}

.pagination .active {
  font-weight: bold;
  border-bottom: 3px solid var(--primary-color);
}

.pagination button:disabled {
  cursor: default;
}